Respuesta a: Almost Spring con errores después de upgrade a 2.7

Inicio Foros WordPress Themes y Diseño Almost Spring con errores después de upgrade a 2.7 Respuesta a: Almost Spring con errores después de upgrade a 2.7

#24746

Farid
Participante

[b]Actualización[/b]: Acabo de resolver el problema modificando unas líneas de código de un plugin fantasma que andaba dando vueltas de la versión 2.6, que me hacía invisible los commments 😉

Pin It on Pinterest

Ir al contenido